

html,body{
	top: 0;
	left: 0;
	bottom: 0;
	min-height:100%;
	height:100%;
	margin: 0;
	padding: 0;
	width:100%;
	background:#000000;
	line-height:18px;
}

#container{
margin:0 auto;
width:760px;
height:100%;
min-height:100%;
*height:auto;
padding-top:45px;
}

img{
margin:0px;
padding:0px;
border: none;
}

/* ------------Nav Bar & Top Section----------- */

/* Nav */ 


#NavCon { 
width:100%;
height:84px;
background:url(Images/Nav/NavBG.gif) top center repeat-x #000000;
}

#Nav { 
width: 757px; height: 84px; margin:0 auto;
} 

.navbutton { 
width: 108px; height: 84px; float: left; border: 0px; 
} 

.navbutton2 { 
width: 109px; height: 84px; float: left; border: 0px; 
} 



#top{
background: url('Images/WaterBG.jpg') bottom repeat-x;
width:100%;
height:234px;
margin:0 auto;
}

#top2{
background: url('Images/Logo.png') center left no-repeat;
padding-top:92px;
width:760px;
height:127px;
margin:0 auto;
}

#topline{
width:100%;
height:54px;
background: url('Images/toplinebg.gif') repeat-x;
margin:0 auto;
}




/* ---------------------Body--------------------- */



.leftbox{
border-bottom:1px dotted #272626;
width:440px;
height:auto;
margin-bottom:40px;
float:left;
padding-bottom:5px;
*padding-bottom:15px;
}

.rightbox{
width:274px;
height:auto;
margin-bottom:10px;
float:right;
padding-bottom:10px;

}

.widebox{
border-bottom:1px dotted #272626;
width:732px;
height:auto;
margin-bottom:40px;
float:left;
padding-bottom:20px;
*padding-bottom:15px;
}

.whitebox{
width:187px;
height:84px;
margin-top:0px;
padding-top:0px;
}

.piclarge{
width:211px;
height:145px;
margin-bottom:20px;
padding:7px;
border:1px solid #1d1d1d;
float:right;
}

#picmedium{
width:115px;
height:115px;
margin:0px;
padding:4px;
border:1px solid #4f4f4f;
}

#line{
width:460px;
height:1px;
margin-left:96px;
border-top:1px solid #3d3d3d;
}

.linkbg{
width:67px;
height:24px;
margin:0px;
padding:0px;
float:right;
margin-top:0px;
}

.productbox
{
margin-right:43px;
margin-top:20px;
width:199px;
height:284px;
padding:8px;
float:left;
background: url('Images/ProductBox.gif') no-repeat center;
}



.productboxR
{
margin-top:20px;
width:199px;
height:284px;
padding:8px;
float:left;
background: url('Images/ProductBox.gif') no-repeat center;
}

.productfeature
{
width:732px;
height:266px;
border:1px solid #242424;
float:left;
margin-bottom:20px;
background: url('Images/Products/Feature/Feature.jpg') no-repeat;
background-position:center;
}

.featurebox
{
width:199px;
height:234px;
padding:16px;
float:left;
}

.featureinfo
{
width:199px; height:166px; padding:3px;
}

.productinfo
{
width:199px; height:90px; padding:3px;
}

.productprice
{
width:193px; height:24px; padding:3px;
}
/* ---------------------Form--------------------- */

#contactbox{
background: url('Images/contactfade.gif') no-repeat #f9f9f9; 
width:440px; 
padding-top:0px; 
float:left; 
height:605px;
*height:625px;
}




.formlong {
float:left;
width:380px;
height:30px;
margin-top:7px;
text-align: left;
margin-left:30px;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Tahoma, Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color:#2c2c2c;
	text-decoration: none;
}

.formleft {
width:120px;
height:30px;
float:left;
text-align: left;
}

.formright {
width:180px;
height:30px;
float:left;
text-align: left;
}


/* ---------------------Text--------------------- */

.asmall {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color:#b33434;
	text-decoration: underline;
}

a {
	font-weight: bold;
	color:#b33434;
	text-decoration: none;
	outline: none;
	border: none;
	padding: 0;
	margin: 0;
}

#footstrip a{
	
	display: block;
}

a:hover {
	font-weight: bold;
	color:#b33434;
	text-decoration: underline;
}

p, .p{
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Tahoma, Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color:#b3b3b3;
	text-decoration: none;
}

.h1, h1 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Tahoma, Arial;
	font-size: 40px;
	font-style: normal;
	font-weight: normal;
	color:#FFFFFF;
	text-decoration: none;
	margin-bottom:25px;
	line-height:60px;
	display:block;
}

.h2, h2 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Tahoma, Arial;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	color:#FFFFFF;
	text-decoration: none;
	padding-top:20px;
	
}

.h3, h3 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Tahoma, Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color:#FFFFFF;
	text-decoration: none;
}


.prohead {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Tahoma, Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color:#2d2d2d;
	text-decoration: none;
}

.proprice{
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Tahoma, Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color:#6cbc26;
	text-decoration: none;
}


protext {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Tahoma, Arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color:#2d2d2d;
	text-decoration: none;
	line-height:12px;
	display:block;
}

.redsmall {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Tahoma, Arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color:#cb0202;
	text-decoration: none;
}


a.h6 {
font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

a.h6:hover {
font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color:#000000;
}

.h7, h7 {
font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color:#1d1d1d;
}


/*------------------------ Footer--------------------------- */ 

#footer {
	width:100%;
	background: url('Images/FootBG.gif') repeat-x #fafafa;
	border-top: 1px solid #a3a3a3;
	text-align: center;
	height: 400px;
	line-height: 100px;
	margin-bottom: 0px;
	margin-top: 60px;
	background-repeat: repeat-x;
	background-position: center top;
	vertical-align: bottom;
	float:left;
}

#footstrip{
	width: 100%;
	height: 56px;
	background: url('Images/BBFootBG.gif') repeat-x;
	margin-top: 41px;
	text-align: center;
	line-height: 0;
}
